
/* ****************** 6칸 레이아웃  ****************** */

.layout_495495_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_495495_ > div {}
.layout_495495_ > div:after {content:''; display:block; clear:both;}
.layout_495495_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_495495_ > div > .container_1 {width:12.5%;}
  .layout_495495_ > div > .container_2 {width:12.5%;}
  .layout_495495_ > div > .container_3 {width:12.5%;}
  .layout_495495_ > div > .container_4 {width:12.5%;}
  .layout_495495_ > div > .container_5 {width:12.5%;}
  .layout_495495_ > div > .container_6 {width:12.5%;}
  .layout_495495_ > div > .container_7 {width:12.5%;}
  .layout_495495_ > div > .container_8 {width:12.5%;}
  
  .layout_495495_ > div > .container_1 > div,
  .layout_495495_ > div > .container_2 > div,
  .layout_495495_ > div > .container_3 > div,
  .layout_495495_ > div > .container_4 > div,
  .layout_495495_ > div > .container_5 > div,
  .layout_495495_ > div > .container_6 > div,
  .layout_495495_ > div > .container_7 > div,
  .layout_495495_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_495495_ > div > .container_1 {width:25%;}
.layout_495495_ > div > .container_2 {width:25%;}
.layout_495495_ > div > .container_3 {width:25%;}
.layout_495495_ > div > .container_4 {width:25%;}
.layout_495495_ > div > .container_5 {width:25%;}
.layout_495495_ > div > .container_6 {width:25%;}
.layout_495495_ > div > .container_7 {width:25%;}
.layout_495495_ > div > .container_8 {width:25%;}
  
  .layout_495495_ > div > .container_1 > div,
  .layout_495495_ > div > .container_2 > div,
  .layout_495495_ > div > .container_3 > div,
  .layout_495495_ > div > .container_4 > div,
  .layout_495495_ > div > .container_5 > div,
  .layout_495495_ > div > .container_6 > div, 
.layout_495495_ > div > .container_7 > div, 
.layout_495495_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_495495_ > div > .container_1 {width:50%;}
.layout_495495_ > div > .container_2 {width:50%;}
.layout_495495_ > div > .container_3 {width:50%;}
.layout_495495_ > div > .container_4 {width:50%;}
.layout_495495_ > div > .container_5 {width:50%;}
.layout_495495_ > div > .container_6 {width:50%;}
    .layout_495495_ > div > .container_7 {width:50%;}
    .layout_495495_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_495495_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_495515_{margin:0px; }
  .textarea_495515_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495515_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495525_{margin:0px; }
  .textarea_495525_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495525_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495525_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495565_{margin:0px; }
  .textarea_495565_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495565_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495565_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495535_{margin:0px; }
  .textarea_495535_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495535_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495535_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495585_{margin:0px; }
  .textarea_495585_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495585_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495585_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495575_{margin:0px; }
  .textarea_495575_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495575_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495575_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495545_{margin:0px; }
  .textarea_495545_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495545_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495545_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495505_{margin:0px; }
  .textarea_495505_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495505_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495505_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_495595_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_495595_ > div {}
.layout_495595_ > div:after {content:''; display:block; clear:both;}
.layout_495595_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_495595_ > div > .container_1 {width:12.5%;}
  .layout_495595_ > div > .container_2 {width:12.5%;}
  .layout_495595_ > div > .container_3 {width:12.5%;}
  .layout_495595_ > div > .container_4 {width:12.5%;}
  .layout_495595_ > div > .container_5 {width:12.5%;}
  .layout_495595_ > div > .container_6 {width:12.5%;}
  .layout_495595_ > div > .container_7 {width:12.5%;}
  .layout_495595_ > div > .container_8 {width:12.5%;}
  
  .layout_495595_ > div > .container_1 > div,
  .layout_495595_ > div > .container_2 > div,
  .layout_495595_ > div > .container_3 > div,
  .layout_495595_ > div > .container_4 > div,
  .layout_495595_ > div > .container_5 > div,
  .layout_495595_ > div > .container_6 > div,
  .layout_495595_ > div > .container_7 > div,
  .layout_495595_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_495595_ > div > .container_1 {width:25%;}
.layout_495595_ > div > .container_2 {width:25%;}
.layout_495595_ > div > .container_3 {width:25%;}
.layout_495595_ > div > .container_4 {width:25%;}
.layout_495595_ > div > .container_5 {width:25%;}
.layout_495595_ > div > .container_6 {width:25%;}
.layout_495595_ > div > .container_7 {width:25%;}
.layout_495595_ > div > .container_8 {width:25%;}
  
  .layout_495595_ > div > .container_1 > div,
  .layout_495595_ > div > .container_2 > div,
  .layout_495595_ > div > .container_3 > div,
  .layout_495595_ > div > .container_4 > div,
  .layout_495595_ > div > .container_5 > div,
  .layout_495595_ > div > .container_6 > div, 
.layout_495595_ > div > .container_7 > div, 
.layout_495595_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_495595_ > div > .container_1 {width:50%;}
.layout_495595_ > div > .container_2 {width:50%;}
.layout_495595_ > div > .container_3 {width:50%;}
.layout_495595_ > div > .container_4 {width:50%;}
.layout_495595_ > div > .container_5 {width:50%;}
.layout_495595_ > div > .container_6 {width:50%;}
.layout_495595_ > div > .container_7 {width:50%;}
.layout_495595_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_495595_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_495615_{margin:0px; }
  .textarea_495615_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495615_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495615_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495605_{margin:0px; }
  .textarea_495605_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495605_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495605_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495665_{margin:0px; }
  .textarea_495665_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495665_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495665_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495625_{margin:0px; }
  .textarea_495625_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495625_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495625_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_482883_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_482883_ > div:after {content:''; display:block; clear:both;}
.layout_482883_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_482883_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_482893_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_482893_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_482893_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_482893_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_482893_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_482893_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_482893_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_482903_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_482903_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_482903_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_482903_ * {box-sizing:border-box;}
.table_482903_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_482903_ td {height:20px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_482903_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_482903_{padding:0 10px 0 10px;}
    .table_482903_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 공백  ****************** */
      
.empty_line_482913_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_482913_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_482913_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_482913_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_482913_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_482913_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_482913_:before {content:'공백: 200px';}
}
